Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.event.spi
Interface PreCollectionRemoveEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  EnversPreCollectionRemoveEventListenerImpl

    public interface PreCollectionRemoveEventListener

extends Serializable

Called before removing a collection

Method Summary
`void` | `onPreRemoveCollection(PreCollectionRemoveEvent event)`

Method Detail

### onPreRemoveCollection

    void onPreRemoveCollection(PreCollectionRemoveEvent event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.